package com.ywt.params.api.order;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * @author daiyihua
 * @create 2022-01-17 11:18
 * @program glasses_service
 * @description 得到订单详情Request
 **/
@ApiModel(value = "得到订单详情Request")
public class GetOrderDetailRequest {

    @ApiModelProperty(value = "商品订单表主键ID", example = "")
    private int goodsOrdersId;

    public int getGoodsOrdersId() {
        return goodsOrdersId;
    }

    public void setGoodsOrdersId(int goodsOrdersId) {
        this.goodsOrdersId = goodsOrdersId;
    }
}
